<?php
// русский регистр
$msg = str_replace('А','а',$msg);
$msg = str_replace('Б','б',$msg);
$msg = str_replace('В','ф',$msg);
$msg = str_replace('Г','х',$msg);
$msg = str_replace('Д','д',$msg);
$msg = str_replace('Е','е',$msg);
$msg = str_replace('Ё','ё',$msg);
$msg = str_replace('ё','ё',$msg);
$msg = str_replace('Ж','ж',$msg);
$msg = str_replace('З','з',$msg);
$msg = str_replace('И','и',$msg);
$msg = str_replace('Й','й',$msg);
$msg = str_replace('К','к',$msg);
$msg = str_replace('Л','л',$msg);
$msg = str_replace('М','м',$msg);
$msg = str_replace('Н','н',$msg);
$msg = str_replace('О','о',$msg);
$msg = str_replace('П','п',$msg);
$msg = str_replace('Р','р',$msg);
$msg = str_replace('С','c',$msg);
$msg = str_replace('Т','т',$msg);
$msg = str_replace('У','у',$msg);
$msg = str_replace('Ф','ф',$msg);
$msg = str_replace('Х','х',$msg);
$msg = str_replace('Ц','ц',$msg);
$msg = str_replace('Ч','ч',$msg);
$msg = str_replace('Ш','ш',$msg);
$msg = str_replace('Щ','щ',$msg);
$msg = str_replace('щ','щ',$msg);
$msg = str_replace('Ъ','ъ',$msg);
$msg = str_replace('Ы','ы',$msg);
$msg = str_replace('Ь','ь',$msg);
$msg = str_replace('Э','э',$msg);
$msg = str_replace('Ю','ю',$msg);
$msg = str_replace('Я','я',$msg);
$msg = str_replace('ю','ю',$msg);
$msg = str_replace('я','я',$msg);
// английский регистр
$msg = str_replace('A','a',$msg);
$msg = str_replace('B','b',$msg);
$msg = str_replace('C','c',$msg);
$msg = str_replace('D','d',$msg);
$msg = str_replace('E','e',$msg);
$msg = str_replace('F','f',$msg);
$msg = str_replace('G','g',$msg);
$msg = str_replace('H','h',$msg);
$msg = str_replace('I','i',$msg);
$msg = str_replace('J','j',$msg);
$msg = str_replace('K','k',$msg);
$msg = str_replace('L','l',$msg);
$msg = str_replace('M','m',$msg);
$msg = str_replace('N','n',$msg);
$msg = str_replace('O','o',$msg);
$msg = str_replace('P','p',$msg);
$msg = str_replace('Q','q',$msg);
$msg = str_replace('R','r',$msg);
$msg = str_replace('S','s',$msg);
$msg = str_replace('T','t',$msg);
$msg = str_replace('U','u',$msg);
$msg = str_replace('V','v',$msg);
$msg = str_replace('W','w',$msg);
$msg = str_replace('X','x',$msg);
$msg = str_replace('Y','y',$msg);
$msg = str_replace('Z','z',$msg);
?>